@media screen and (max-width:1199px){
div.inner_frames{    padding: 0px 45px 0 0;}	
	
	
}


@media screen and (max-width:991px){
div.inner_frames{    padding: 0px;}	
.address_section{    margin-top: 30px;}
.contact_desc_down{    margin-top: 40px;}
.contact_inner.define_float h3{margin-bottom: 10px;}
.page-id-16 .container h3.heading-mains{    padding-left: 15px;}
.inner_news_section img{width: 100%; height: auto; object-fit: cover;}
.aboutus_desc_full .aboutus_desc_left{    padding-right: 10px;}
		
}

@media screen and (max-width:767px){
	
.page-id-10 h2.heading_main{margin-bottom: 0; padding: 10px 0 10px 0;}

	
	
	
	
}


@media screen and (max-width:599px){
	
	
	
	
}


@media screen and (max-width:480px){
	.contact_inner.define_float h3{    margin-bottom: 5px;}
	.page-id-18 h2.heading_main{    font-size: 20px;     margin-bottom: 10px;}
	.contact_desc_left .contact_inner.define_float h3{font-size: 20px;     margin-bottom: 10px;}
	.container h3.heading-mains{    font-size: 20px;}
	.news_desc_inner_right.inner_news_section{margin-bottom:0;}
	.news_desc_inner_right h4{    margin: 0px;     line-height: 25px;}
	.news_desc_inner.outer_news_section{margin:0;}
	.news_desc_inner.outer_news_section{    margin-bottom: 20px;}
	.news_desc_inner_left img{width: 100%; height: auto; object-fit: cover;}
	.page-id-10 h2.heading_main{font-size: 20px;}

}

@media screen and (max-width:320px){
	.page-id-10 h2.heading_main{font-size: 18px;}
	
}